@charset "utf-8";
/* CSS Document */
body{ padding:0; margin:0;  font:normal 12px/200% "宋体"; color:#000000;text-align:center;}
h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
div{margin:0 auto;text-align:left;font:normal 12px/200% "宋体";}
li,p{text-align:left;font:normal 12px/200% "宋体";}
a:link,a:visited{color:#000000; text-decoration:none;}
a:hover{color:#000000; text-decoration:underline;}
img{ border:none;}
ol,ul,li{list-style:none;}
em,i{ font-style:normal;} 
/*clear*/
.clearfix:before,.clearfix:after {content:"";display:table;}
.clearfix:after{clear:both;overflow:hidden;}
.clearfix{zoom:1;}
/*other*/
h1,h2,h3,h4,h5,h6{ text-align:left;font:normal 12px/200% "宋体";}
.mt10{ margin-top:10px;}
.mb10{ margin-bottom:10px;}
.m10{ margin:10px auto;}
.w980{ width:980px;}
.list_14 li{ background:url(images/dot.gif) no-repeat 0 12px; padding-left:12px;font-size:14px;}
.list_12 li{ background:url(images/dot.gif) no-repeat 0 8px; padding-left:12px;}
.fl{ float:left;}
.fr{ float:right;}
.red,.red a:link,.red a:visited,.red a:hover{ color:#ad0303;}
.withe,.withe a:link,.withe a:visited,.withe a:hover{ color:#fff;}
h2{ clear:both;}
h2 em{ float:left; font-family: \5FAE\8F6F\96C5\9ED1; font-size:18px; padding-right:15px;}
h2 span{ float:left; padding-top:5px;}
h2 span a{ padding:0 8px;}
h2 i{ float:right;}
h2 i,h2 i a:link,h2 i a:visited,h2 i a:hover{ color:#abaaaa;}
/*top*/

/*channel nav*/
.channel_nav01{ height:47px; overflow:hidden; padding:12px 0;}
.channel_nav01 h1{ float:left;}
.channel_nav01 h1 img{ vertical-align:middle;}
.channel_nav01 span{ color:#494747; float:left; width:570px; display:block; text-align:center; padding-top:5px;}
.channel_nav01 span a{ padding:0 15px; }
.channel_nav01 span a:link,.channel_nav01 span a:visited,.channel_nav01 span a:hover{color:#da0000;}
.channel_nav01 p{ float:right; text-align:right; padding-top:15px;}
.channel_nav01 p input{ vertical-align:middle; border:#dedede 1px solid; width:141px; height:25px; background:url(images/nav01.gif); margin-right:5px;}
.channel_nav01 p img{ vertical-align:middle;}
.channel_nav02{ border-top:#333333 5px solid; border-bottom:#333333 1px solid; font: normal 14px/35px "宋体"; text-align:center; color:#ccc;}
.channel_nav02 a{ padding:0 16px; font-weight:bold;}
.channel_nav02 a:link,.channel_nav02 a:visited,.channel_nav02 a:hover{color:#303030; }
.hot_news{ padding:5px 0; line-height:27px;}
.hot_news span{ font-size:14px; background:#b21010; display:block; width:75px; height:27px; float:left; vertical-align:middle; line-height:27px; text-align:center;}
.hot_news span,.hot_news span a{ color:#fff;}
.hot_news i{ margin-left:8px;}

/*p1*/
.p1_content{}
.p1_content .fl{ width:385px;}
.p1_content .fr{ width:560px;}
.p1_content .fl h1{ font:normal 18px/220%  \5FAE\8F6F\96C5\9ED1 ;}
.p1_content .fl p{ border-bottom:#c9c9c9 1px dashed; text-align:center; padding:0 0 10px; margin-bottom:10px;}
.p1_content .fl ul{}
.p1_content .fl h2{ margin-top:16px; background:url(images/line01.gif) top left no-repeat; height:36px; line-height:36px;}
.p1_content .fl .pic{ padding:8px 0 15px;}
.p1_content .fl .pic span{ float:left; width:125px; display: block;}
.p1_content .fl .pic span img{ display:block;}
.p1_content .fl .pic span em{ display:block; height:20px; background:#000; margin-top:-20px; position:relative; z-index:1;filter:Alpha(Opacity=70); opacity: 0.7;-moz-opacity:0.7; }
.p1_content .fl .pic span i{display:block; height:20px; line-height:20px; margin-top:-20px; position:relative; z-index:2; font-size:12px; text-align:center;}
.p1_content .fl .pic ul{ float:right; width:240px;}
.p1_content .fr h2{ height:45px; line-height:45px;}
.p1_content .fr .pic{ padding:0px 0 14px;}
.p1_content .fr .pic01{ padding:8px 0 15px;}
.p1_content .fr .pic span{ float:left; width:125px; display: block;}
.p1_content .fr .pic span img{ display:block;}
.p1_content .fr .pic span em{ display:block; height:20px; background:#000; margin-top:-20px; position:relative; z-index:1;filter:Alpha(Opacity=70); opacity: 0.7;-moz-opacity:0.7; }
.p1_content .fr .pic span i{display:block; height:20px; line-height:20px; margin-top:-20px; position:relative; z-index:2; font-size:12px; text-align:center;}
.p1_content .fr .pic ul{ float:right; width:415px;}
.p1_content .fr h2.h201{ margin-top:16px; background:url(images/line01.gif) top left no-repeat; height:36px; line-height:36px;}

#box4{width:560px;height:302px;position:relative;margin-top:20px;}
#box4 ul li{display:none;text-align:center;position:absolute;}
#box4 ul li img{display:block;}
#box4 ul li span{position:absolute;top:278px;left:8px;font-size:14px;z-index:3;}
#box4 ul li a{color:#fff;}
#box4 ul li div{background:#000;filter:alpha(opacity=70);opacity:.7;height:30px;line-height:30px;position:absolute;top:273px;width:560px;z-index:1;}
#box4 ol{position:absolute;top:283px;right:5px;z-index:1;}
#box4 ol li.active{display:block;background:url(images/ball2.gif) no-repeat;filter:alpha(opacity=70);opacity:.7;}
#box4 ol li{width:12px;height:12px;float:left;cursor:pointer;margin:0 3px;background:url(images/ball1.gif) no-repeat;filter:alpha(opacity=70);opacity:.7;text-indent:-9999px;}


/*p2*/
.p2_content .title{ line-height:35px; background:url(images/line02.gif) center no-repeat; height:35px; text-align: center; font-size:24px; font-family: \5FAE\8F6F\96C5\9ED1; margin-bottom:20px;}
.p2_content .pic{}
.p2_content .pic li{ float:left; width:980px;}
.p2_content .pic li img{ margin:0 1px 1px 0; float:left;}
.p2_content .pic li img.a01{ width:578px; height:234px;}
.p2_content .pic li img.a02{ width:400px; height:234px;}
.p2_content .pic li img.a03{ width:397px; height:165px;}
.p2_content .pic li img.a04{ width:400px; height:165px;}
.p2_content .pic li img.a05{ width:180px; height:165px;}
/*p3*/
.p3_content{}
.p3_content .fl{ width:680px;}
.p3_content .fr{ width:280px;}

.p3_content .fl h2{ background:url(images/line01.gif) top left no-repeat; height:35px; padding-top:3px; line-height:35px;}
.p3_content .fl div{ padding:8px 0 20px; clear:both;}
.p3_content .fl div .pic{ float:left;}
.p3_content .fl div .pic li img{ display:block;}
.p3_content .fl div .pic li em{ display:block; height:20px; background:#000; margin-top:-20px; position:relative; z-index:1;filter:Alpha(Opacity=70); opacity: 0.7;-moz-opacity:0.7; }
.p3_content .fl div .pic li i{display:block; height:20px; line-height:20px; margin-top:-20px; position:relative; z-index:2; font-size:12px; text-align:center;}
.p3_content .fl div .pic li{ height:85px; margin:6px 0 15px;}
.p3_content .fl div .list_14{ width:524px; float:right;}
.p3_content .fl div .list_14 li{ text-align:right;}
.p3_content .fl div .list_14 li a{ float:left;}
.p3_content .fl div .list_14 li i{ color:#8a8a8a; font-size:12px;}

.p3_content .fr h2{ background:url(images/line05.gif) no-repeat; height:31px; line-height:31px;}
.p3_content .fr h2 em{ width:104px; display:block; text-align:center;}
.p3_content .fr .gray_bg{ background:#fafafa;}
.p3_content .fr .list_12{ margin:10px 5px 0 15px; padding-bottom:12px;}
.p3_content .fr ol{ background:url(images/line04.gif) 0 2px no-repeat; margin:10px 5px 0 15px; padding-bottom:12px;}
.p3_content .fr ol li{ padding-left:28px; line-height:26px;}
.p3_content .fr .mb10{ margin-bottom:14px;}
/*p4*/
.p4_content h2{ background:url(images/line03.gif) no-repeat; height:35px; line-height:35px;}
.p4_content h2 em{ font-size:24px; padding-left:90px;}
.p4_content h2 i{ padding:5px 10px; background:#fff; margin-right:28px;}
.p4_content ul{ clear:both;}
.p4_content ul li{ float:left; padding:10px 9px 5px; text-align:center; width:145px;}
.p4_content ui li img{ display:block; margin-bottom:5px;}
/*link*/
.link{ background:#fafafa;}
.link .fl{ width:585px; padding:10px 0 20px 40px;}
.link .fr{ width:250px; padding:10px 40px 20px 0;}
.link h1{ font: normal 18px/220%  \5FAE\8F6F\96C5\9ED1 ;}
.link p{ padding:8px 0; color:#303030;}
.link p a{ padding:0 5px; color:#303030;}
/*2j*/
.lujing{ border-bottom:#ccc 1px dotted; height:30px; margin-bottom:20px; line-height:30px;}
.lujing a{ padding:0 10px;}
.p2j_right01{ padding-top:40px;}
.p2j_left01 .list_14{ margin:18px auto 18px 15px;}
.p2j_left01 .list_14 li{ text-align:right;}
.p2j_left01 .list_14 li i{ color:#666; font-size:12px;}
.p2j_left01 .list_14 li a{ float:left;}
.page_n{ clear:both; text-align:center; margin:28px auto 10px;}
.page_n a{ padding:4px 8px 2px; border:#ccc 1px solid; margin:0 5px;}
.page_n a:hover{ color:#fff; text-decoration:none; background:#a30000;}
.p2j_left02 h3{ font:bold 18px/220% "宋体";}
.p2j_left02 .list_12{}
.p2j_left02 .list_12 li{ float:left; width:285px; margin-right:8px;}

.pic_list{width:980px;height:auto;margin:5px auto;}
	#tiles{list-style-type:none;position:relative;margin:20px auto;}
	#tiles li{ width:202px;-moz-border-radius: 2px;-webkit-border-radius: 2px;border-radius: 2px;display: none;cursor: pointer;float:left; border:#ccc 1px solid; padding:3px 3px 10px; text-align:center;}
	#tiles li img {display: block; margin-bottom:5px;}
	
	#tiles ali:nth-child(3n){height: 175px;}
	#tiles ali:nth-child(4n-3){padding-bottom: 30px;}
	#tiles ali:nth-child(5n){height: 250px;}
	.page_n2{border-top:1px solid #ccc;width:980px;height:70px;padding-top:10px;font-size:14x;margin:5px auto; text-align:center;}
	.page_n2 img{vertical-align:middle;}
	.page_n2 a{font-size:14px;}
	
/*20140522*/
.hot_news span{margin-right:10px;}
.channel_nav01 p input.sub{width:55px;height:27px;border:none;background:url(images/icon01.gif) no-repeat; border:none; margin-right:0px;}

/*20141102*/
.p1_content .fl h1{text-align:center; font-weight:bold;}
.p1_content .fl h2{margin-top:15px;}

.p1_content .fr .pic span i{display:none;}
.p1_content .fr .pic span i.withe{display:block;}
.p1_content .fr .pic ul.list_14 li{ text-align:right;}
.p1_content .fr .pic ul.list_14 li a{ float:left;}
.p1_content .fr .pic ul.list_14 li i{ color:#8a8a8a; font-size:12px;}